.FrontPage_TD A:link     { font-family:Arial;font-weight:Normal;color:#000000;text-decoration:none;}
.FrontPage_TD A:visited  { font-family:Arial;font-weight:Normal;color:#000000;text-decoration:none;}
.FrontPage_TD A:hover    { font-family:Arial;font-weight:Normal;color:#000000;text-decoration:none;}
.FrontPage_TD A:active   { font-family:Arial;font-weight:Normal;color:#000000;text-decoration:none;}
.FrontPage_TD td{ font-size:11px;font-family:Arial;}
.FrontPage_TD { background-color:#FFFFFF;font-family:Arial;font-size:11px;padding-top:30px;padding-bottom:30px;padding-left:4px;padding-right:4px;text-align:center;scrollbar-3dlight-color:#000000;scrollbar-arrow-color:#CC99CC;scrollbar-base-color:#CC9966;scrollbar-darkshadow-color:#CC99CC;scrollbar-face-color:#FFFFFF;scrollbar-highlight-color:#FFCCFF;scrollbar-track-color:#FFFFFF;}
.ContentContainer_DIV{scrollbar-3dlight-color:#000000;scrollbar-arrow-color:#CC99CC;scrollbar-base-color:#CC9966;scrollbar-darkshadow-color:#CC99CC;scrollbar-face-color:#FFFFFF;scrollbar-highlight-color:#FFCCFF;scrollbar-track-color:#FFFFFF;}
.BackgroundColor1_FrontPage{background-color:#FFFFFF;}
.Heading_FrontPage{font-family:Arial;font-weight:Normal;}
.Text2_FrontPage{font-family:Arial;font-weight:Normal; width:100%;background-color:#FFFFFF;}
.Text1_FrontPage{font-family:Arial;font-weight:Normal;background-color:#FFFFFF;}
.BottomText_FrontPage{font-family:Arial;font-weight:Normal; text-align:center;  width:100%;}
.Price_FrontPage{font-family:Arial;font-weight:Bold;}
.PriceStriked_FrontPage{font-family:Arial;font-weight:Normal;}
.Description_FrontPage{font-family:Arial;font-weight:Normal;color:#000000;background-color:#FFCCFF;}
.SpecialOfferPrice_FrontPage{font-family:Arial;font-weight:Bold;}
.BackgroundColor2_FrontPage{}
.TableLines_FrontPage{background-color:#000000;}
.HeadingProduct_FrontPage{font-family:Arial;font-weight:Normal; width:100%;}
.BackgroundColorProduct_FrontPage{font-family:Arial;font-weight:Normal;   width:100%;}
.HeadingTopSold_FrontPage{font-family:Arial;font-weight:Normal;   width:100%;}
.BackgroundColorTopSold_FrontPage{font-family:Arial;font-weight:Normal;   width:100%;}
.HeadingTopViewed_FrontPage{font-family:Arial;font-weight:Normal;   width:100%;}
.BackgroundColorTopViewed_FrontPage{font-family:Arial;font-weight:Normal;   width:100%;}
.Photo3_FrontPage{text-align:left;}
.Photo3_FrontPage{vertical-align:top;}
.Description_FrontPage{text-align:left;}
.Description_FrontPage{vertical-align:top;}
.Price_FrontPage{text-align:right;}
.PriceStriked_FrontPage{text-align:right;}
.Price_FrontPage{vertical-align:top;}
.PriceStriked_FrontPage{vertical-align:top;}
.Photo1_FrontPage{text-align:center;width:100%;}
.Text1_FrontPage{text-align:right;width:100%;}
.Photo2_FrontPage{text-align:center;width:100%;}
.Text2_FrontPage{text-align:right;width:100%;}
.Heading_FrontPage{text-align:left;width:100%;}
.ErrorText_FrontPage{font-family:Arial;}

